"SizeFormatter_Bytes" = "B";
"SizeFormatter_Kilobytes" = "KB";
"SizeFormatter_Megabytes" = "MB";
"SizeFormatter_Gigabytes" = "GB";
"SizeFormatter_Terabytes" = "TB";
"SizeFormatter_Petabytes" = "PB";






